.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1044.854881px;}
.h3{height:1045.089417px;}
.h0{height:1085.664028px;}
.h1{height:1085.898563px;}
.h4{height:1133.509235px;}
.h5{height:1133.743770px;}
.w1{width:750.043975px;}
.w0{width:765.523307px;}
.w2{width:800.000000px;}
.w3{width:800.234535px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1485.000000pt;}
.h3{height:1485.333333pt;}
.h0{height:1543.000000pt;}
.h1{height:1543.333333pt;}
.h4{height:1611.000000pt;}
.h5{height:1611.333333pt;}
.w1{width:1066.000000pt;}
.w0{width:1088.000000pt;}
.w2{width:1137.000000pt;}
.w3{width:1137.333333pt;}
.x0{left:0.000000pt;}
}
